.pytanie i{
    background-color: #FF2132;
    color: white;
    border-radius: 30px !important;
}
.pytanie h6{
    background-color: #212121;
    border-radius: 30px !important;
    color: white;
}
.odpowiedz{
    display: none !important;
    background-color: white;
    border-radius: 30px;
    border: solid #212121 1px;
}
.pytanie-odpowiedz:hover .odpowiedz{
    display: block !important;
}
.pytanie-odpowiedz:hover .pytanie h6{
    background-color: #F2F2F2 !important;
    border-radius: 30px !important;
    color: black;
    border: solid #212121 2px;
}